mkdir "%TL_BACKUP_DIR%\hg"

cd /d "%TL_PROJECT_HOME%"

for /d %%i in ("%TL_PROJECT_HOME%\hg\*") do ( 
	echo == Backup Project: %%~ni ==
	start /WAIT cmd /c hg clone hg\%%~ni "%TL_BACKUP_DIR%\hg\%%~ni"
)

@echo %TL_BACKUP_DIR%ディレクトリにバックアップしました。

